.products-grid .product-items:not(.owl-carousel) > .product-item{
	height:400px;
}
.page-header .logo .main-logo {
    width: 263px!important;
    height: 91px!important;
    margin-top: 0!important;
}
.actions-primary {
    margin-top: 10px;
    margin-left: 0;
}
.product-item-name {
    font-size: 15px!important;
    text-align: center;
}
.products-grid .product-item-info .product-item-details .product-item-description {
    font-size: 15px!important;
}
#addto-group {
    float: left;
    width: 100%;
    border: 1px solid #fc7070;
    background: #fc7070!important;
    color: #fff!important;
    padding: 11px 20px;
    text-transform: uppercase;
    cursor: pointer;
    font-size: 1.8rem;
    margin-bottom: 10px;
    text-align: center;
    clear: both;
}
#addto-group:hover {
    background: #075290;
}
#addto-group:hover span {
    color: #fff;
}
.product-item-link {
    font-size: 17px!important;
    font-weight: 700;
    text-align: center;
}
.product-item-details {
    text-align: center;
}
.tocart {
    margin-top: 10%}
.fotorama {
    overflow: hidden!important;
}
.fotorama__wrap {
    position: inherit!important;
}
.fotorama__stage {
    left: 0!important;
}
.fotorama__stage__frame {
    width: 350px!important;
}
.fotorama__stage, .fotorama__nav {
    width: 250px!important;
    height: 400px!important;
}
.fotorama__stage__frame .fotorama__img{
    /*left:30% !important;*/
}
.fotorama__caption__wrap{
    margin-right: 30% !important;
}
.product.media .fotorama_stage {
    margin: auto!important;
    left: 112px!important;
    width: 665px!important;
    height: 428px!important;
}
.fotorama__nav--thumbs {
    height: 400px!important;
}
.fotorama__nav-wrap--vertical .fotorama__nav__shaft {
    width: 0!important;
}
.fotorama__nav-wrap--vertical.fotorama__nav-wrap {
    width: 25%!important;
}
.fotorama__nav{
    margin-left: 0% !important;
}
.products-grid .product-item-info .product-item-details .product-item-description {
    font-size: 13px!important;
    font-style: italic;
    color: #000;
    text-align: center;
}
.input-text {
    cursor: pointer;
}
.product-item .price-box {
    text-align: center;
}
.mobile-search-wrapper .ui-dialog input[type="text"] {
    text-transform: lowercase;
    font-size: 15px;
}
.fotorama--fullscreen {
    background: #fff;
    bottom: 0 !important;
    float: none !important;
    left: 20% !important;
    margin: 0 !important;
    position: fixed !important;
    top: 20% !important;
    width: 50%;
    z-index: 1000 !important;
}
@media only screen and (min-width: 768px) {
    #search {
        text-transform: lowercase;
        font-size: 15px;
    }
}.inclusive-tax {
     text-align: center;
 }
.box-tocart .action.tocart {
    width: 100%;
    margin-right: 5px;
}
.catalog-product-view .grouped #buy-now {
    font-size: 12px;
    padding: 11px 6px;
    width: 100px;
    line-height: 1.35em;
}
@media only screen and (min-width: 768px) {
	.page-main .block{
		margin-bottom: 1% !important;
	}
    .app-icons img {
        width: 48%}
    .google-play {
        margin-right: 5px;
    }
    .app-store, .google-play {
        height: 44px;
    }
}.cdz-slideshow .owl-carousel.owl-theme .owl-nav [class*='owl-'].owl-next:before, .cdz-slideshow .owl-carousel.owl-theme .owl-nav [class*='owl-']:before {
     margin-top: -8px;
 }
.cdz-slideshow .owl-carousel.owl-theme .owl-nav [class*='owl-'].owl-next, .cdz-slideshow .owl-carousel.owl-theme .owl-nav [class*='owl-'].owl-prev {
    width: 40px;
    height: 40px;
    margin-right: -9px;
}
.cdz-slideshow .owl-carousel.owl-theme .owl-nav [class*='owl-'].owl-prev {
    margin-left: -9px;
}
@media only screen and (min-width:320px) and (max-width:767px) {
    .cdz-slideshow .owl-carousel.owl-theme .owl-nav [class*='owl-'].owl-next: before, .cdz-slideshow .owl-carousel.owl-theme .owl-nav [class*='owl-']:before {
        margin-top: 5px;
    }
    .cdz-slideshow .owl-carousel.owl-theme .owl-nav [class*='owl-']:before {
        margin-right: 3px;
    }
    .cdz-slideshow .owl-carousel.owl-theme .owl-nav [class*='owl-'].owl-next:before {
        margin-left: 3px;
    }
}.table.data.grouped tfoot, .cart-footer {
     display: none!important;
 }
.fotorama {
    height: 450px;
}
.product-main-content, .product.info.attributes {
    margin-bottom: 20px;
}
li.nav.item:nth-child(6), li.nav.item:nth-child(9), li.nav.item:nth-child(10) {
    display: none;

}
li.nav.item:nth-child(3), li.nav.item:nth-child(2){
    border-top: none !important;
    padding-top: 0px !important;
}
@media only screen and (min-width:320px) and (max-width:767px) {
    .app-icons a {
        width: 49%;
        padding: 5px;
        display: inline-block;
    }
    .app-icons a img {
        height: 50px;
    }
    .fotorama {
        height: auto;
    }
    .cdz-slideshow .owl-carousel .owl-item img {
        height: 180px;
    }
    .nav-toggle span:after, .nav-toggle span:before, .nav-toggle:before {
        background: #075290!important;
    }
    .page-header {
        background: #fff;
    }
}@media only screen and (min-width:320px) and (max-width:567px) {
    .footer-logo-wrapper {
        width: 60%;
        margin: 0 auto;
    }
   
    .box-tocart.grouped .control {
        margin: 0 10px 20px 0;
    }
   
    .mobile-search-icon, .action.toggle.anchor.sign-out:before, .action.toggle.accounttoggle.anchor:before, .page-header .minicart-wrapper .action.showcart:before, .action.toggle.switcher-trigger:before {
        color: #075290!important;
    }
    .page-footer .footer-box p.h5 {
        text-transform: uppercase;
        font-style: normal;
        font-size: 17px;
    }
    .footer-link.showhide.active {
        font-size: 15px;
    }
    .page-header .logo .small-logo {
        width: 120px;
        height: 38px;
    }
    .sections.nav-sections {
        width: auto;
    }
    .header-wrapper-left.logo-left.action.nav-toggle span {
        color: #000;
    }
}.img-responsive {
     height:  80px !important;
     width:  130px;
 }
.sticky-menu:not(.active) .cdz-main-menu .groupmenu li.level0 > a.menu-link  {
    padding:  15px 10px !important;
}
.sticky-menu:not(.active) .cdz-main-menu .groupmenu li.level0 > a.menu-link  {
    padding:  15px 10px !important;
}
.fotorama__stage, .fotorama__nav{
    margin-left:33% !important;
    width: 400px!important;
    height: 400px!important;
}
.action-skip-wrapper .header .links hidden-xs{
    display: none !important;
}
.action-skip-wrapper{
	display: none !important;
}
.slide-caption.cls-white, .slide-caption.slide-left, .slide-caption.slide-right{
display:none !important;
}
.whatsapplink{
font-size:15px;
}
}
/*Banner CSS*/
.content-top.panel {
    display: none !important;
}
.cdz-best-seller-wrap.cdz-best-seller-wrap-new.cdz-products.product-style07 {
    margin-top: 2% !important;
}
div#mageplaza-bannerslider-block-before-content-1{
	display: block !important;
	margin-top: -10px !important;
    margin-left: -85px !important;
    margin-right: -85px !important;
}
#banner-slider-carousel .owl-item img{
	height: 400px !important;
	border-top : 1px solid #075290 !important;
	border-bottom: 1px solid #075290 !important;
}
img.owl-image.img-responsive {
    height: 400px !important;
}
.banner-item.banner-slider.item-image.owl-carousel .owl-item img {
	width: 100% !important;
	height: 400px !important;
}
.page-footer .block.newsletter .action.subscribe{
	background-color: #fc7070 !important;
    border-color: #fc7070 !important;
    }
    #back-top a{
    background: #fc7070 !important;
    border: 1px solid #fc7070 !important;
    }


@media only screen and (min-width:320px) and (max-width:767px) {

	div#mageplaza-bannerslider-block-before-content-1 {
	    margin-top: -18px !important;
	    margin-left: -5px !important;
	    margin-right: -5px !important;
	}
	#banner-slider-carousel .owl-item img{
		height: 200px !important;
	}
	.owl-carousel .owl-item img{
		width: 30% !important;
	}
}
button.owl-dot{
    background: transparent !important;
    color: #fff !important;
}
button.owl-dot:hover, button.owl-dot:active{
	background: transparent !important;
    color: #fff !important;
    border-color: transparent !important;
 }
/* Bands and Banners */
.brand-item {
    display: flex;
    background: #fff;
    align-items: center;
    height: 92px !important;
}
#mageplaza-bannerslider-block-before-content-2{
    width: 1348px;
    margin-left: -84px !important;
}
.brand-widget .block-title {
text-align: center;
max-width: 20% !important;
margin-bottom: 30px;
margin-left: auto;
margin-right: auto;
margin-top: 20px;
border-top-right-radius: 20px;
border-bottom-right-radius: 20px;
border-top-left-radius: 20px;
height: 40px;
}
.block-content.brandowl-play{
	text-align: center;
     padding: 0 5%;
}
.owl-left{
	font-size: 20px;
}
.owl-right{
	font-size: 20px;
}
.cdz-block-title{
	border-bottom: 0px solid #006341 !important;
}
.brand-widget .block-title strong{
	font-size: 20px !important;
    font-weight: 500 !important;
}
.brand-widget .block-title{
	padding-top: 5px;
	margin-left: 0%;
	border-bottom: 0px solid #006341 !important;
}
/* Search */
.sticky-menu:not(.active) .search-wrapper .block-search input[type="text"]{
	    font-style: normal !important;
}
.c-smartsearch{
	background: #fff !important;
}


.products-grid .product-item-info .product-item-details {
	padding: 0;
	position: relative;
}
@media (min-width: 768px){
	.product-style07 .product-item .product-item-info {
	text-align: center;
	}
}
@media (min-width: 640px){
	.products-grid .product-item-actions {
	    margin: -20px 0 10px;
	}
}
div#searchsuite-autocomplete {
    margin-left: 20% !important;
    overflow-y: scroll !important;
    height: 400px !important;
    width: 100% !important;
}
.qs-option-title a {
    color: black !important;
}

.toolbar-amount, .toolbar-products .pages{
	display: block !important;
}
@media only screen and (min-width:320px) and (max-width:767px) {


#banner-slider-carousel .owl-item img {
transform-style: unset;
width: 100vw !important;
}
#mageplaza-bannerslider-block-before-content-2
{
    margin-left:0px !important;
    width: 100vw !important;
}

.brand-widget .block-title {
    max-width: 40% !important;

}

.brand-image{
    margin-left: 37% !important;
}
.owl-dots{
    display: none !important;
}

.action.primary 
{
        font-size: unset !important;;
}

}
.header.panel > .header.links > li > a{
	cursor: pointer !important;
}

.bundle-options-wrapper {
    display: none !important;
}